Bug 842938 - Update Manager/Software Updates Problem
Update Manager/Software Updates Problem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 22:16 EDT by Totala
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-28 16:38:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Totala 2012-07-24 22:16:15 EDT
Description of problem:

Install   3 Packages
Upgrade  95 Packages
Remove    2 Packages (+1 Dependent package)

Total size: 217 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Check
ERROR with transaction check vs depsolve:
kernel-uname-r = 3.5.0-0.rc6.git3.1.fc18.x86_64 is needed by (installed) kmod-nvidia-3.5.0-0.rc6.git3.1.fc18.x86_64-1:304.22-1.fc18.x86_64
libopenjpeg.so.1()(64bit) is needed by ffmpeg-libs-0.11.1-2.fc18.x86_64
libc.so.6(GLIBC_2.16)(64bit) is needed by vlc-core-2.0.3-1.fc18.x86_64
libudev.so.1()(64bit) is needed by vlc-core-2.0.3-1.fc18.x86_64
libudev.so.1(LIBUDEV_183)(64bit) is needed by vlc-core-2.0.3-1.fc18.x86_64
audacious(plugin-api)(x86-64) = 40 is needed by (installed) audacious-plugins-freeworld-mp3-3.3-0.2.alpha1.fc18.x86_64
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
** Found 16 pre-existing rpmdb problem(s), 'yum check' output follows:
audacious-plugins-freeworld-mp3-3.3-0.2.alpha1.fc18.x86_64 has missing requires of audacious(plugin-api)(x86-64) = ('0', '40', None)
ffmpeg-libs-0.11.1-1.fc18.x86_64 has missing requires of libopenjpeg.so.1()(64bit)
1:k3b-extras-freeworld-2.0.2-6.fc17.x86_64 has missing requires of libavcodec.so.53()(64bit)
1:k3b-extras-freeworld-2.0.2-6.fc17.x86_64 has missing requires of libavcodec.so.53(LIBAVCODEC_53)(64bit)
1:k3b-extras-freeworld-2.0.2-6.fc17.x86_64 has missing requires of libavformat.so.53()(64bit)
1:k3b-extras-freeworld-2.0.2-6.fc17.x86_64 has missing requires of libavformat.so.53(LIBAVFORMAT_53)(64bit)
1:kmod-nvidia-3.5.0-0.rc6.git3.1.fc18.x86_64-304.22-1.fc18.x86_64 has missing requires of kernel-uname-r = ('0', '3.5.0', '0.rc6.git3.1.fc18.x86_64')
netbeans-6.9-5.fc16.noarch has missing requires of netbeans-platform12 >= ('0', '6.9', None)
netbeans-apisupport-6.9-5.fc16.noarch has missing requires of netbeans-platform12 >= ('0', '6.9', None)
netbeans-ide-6.9-5.fc16.noarch has missing requires of netbeans-platform12 >= ('0', '6.9', None)
netbeans-java-6.9-5.fc16.noarch has missing requires of netbeans-platform12 >= ('0', '6.9', None)
rpmfusion-free-release-18-0.1.noarch has missing requires of system-release >= ('0', '18', None)
rpmfusion-nonfree-release-18-0.1.noarch has missing requires of system-release >= ('0', '18', None)
vlc-core-2.0.2-3.fc18.x86_64 has missing requires of libc.so.6(GLIBC_2.16)(64bit)
vlc-core-2.0.2-3.fc18.x86_64 has missing requires of libudev.so.1()(64bit)
vlc-core-2.0.2-3.fc18.x86_64 has missing requires of libudev.so.1(LIBUDEV_183)(64bit)
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2012-07-25.05-05.2AhzD9.yumtx
Comment 1 James Antill 2013-05-28 16:38:04 EDT
Pre-existing rpmdb problems.

Note You need to log in before you can comment on or make changes to this bug.